/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: black;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: #9FE542;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}

/*
@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

*/
@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}


@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
    padding-right: 3rem;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
    display: none !important;
}

/*ALEX*/
/*IMAGEN LOGO TAMAÑO*/

img.custom-logo {
    height: 55px !important;
}

/*Imagenen de youtube*/
img.attachment-medium.size-medium.wp-image-863 {
    width: 200px;
}

/*FOOTER*/

.footer-nav-widgets-wrapper.header-footer-group {
    background: url(/wp-content/uploads/2023/02/tt-promo-04.jpg) top center repeat;
    position: relative;
    color: #b5b5b5;
    padding: 104px px 0 40px 0;
    min-height: 300px;
}

.footer-nav-widgets-wrapper.header-footer-group a {
    color: white !important;
    color: aliceblue;
}

.footer-nav-widgets-wrapper.header-footer-group::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 1;
    height: 4px;
    width: 100%;
    background: #9fe542;
}




/*COLORES DE LINKS, TEXTOS Y ELEMENTOS DEL MENU*/
h2.widget-title.subheading.heading-size-3 {
    color: #9fe542 !important;
}

.widget-content .textwidget {
    color: white;
}

.elementor-widget-testimonial .elementor-testimonial-name {
    color: black !important;
}

span.link-firma {
    color: #9FE542;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {

    color: #9FE542 !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {

    color: #9FE542;
}


/*LINEA METODO PROPIO MAS SENCILLO*/
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-280b5f0.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 3px solid #fff;
    width: 98%;
    height: 93%;
    display: block;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 26px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    z-index: 0;
}

/*HEADER*/
/*
.header-inner {
    justify-content: center !important;
    
}
*/
/*LETRAS SLIDER*/

span.encabezado-slider {
    color: #9FE542;
}

/*texto del slider*/
div#n2-ss-4 .n2-font-79489ca94b4c8b7d5dafb81331372801-hover {

    text-align: center !important;

}

/*BARRA DEBAJO SLIDER*/


.columna-impar:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: skew(-22deg);
    -ms-transform: skew(-22deg);
    transform: skew(-22deg);
    background: rgb(77 77 77 / 55%);
}

.columna-par:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: skew(-22deg);
    -ms-transform: skew(-22deg);
    transform: skew(-22deg);
    background: rgb(147 135 135 / 40%);


}

/*color titulo blog*/

h2.bdp-post-title a {
    color: #000000;
}

.bdp-post-categories a {
    color: #9FE542;
}

.entry-categories-inner a {
    color: #9fe542 !important;
}

body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: black !important;
}

p.form-submit button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bg-accent,
.bg-accent-hover:hover,
.bg-accent-hover:focus,
:root .has-accent-background-color,
.comment-reply-link {
    background-color: #000000 !important;
}

/*titulo post del blog_blog*/
h2.bdp-post-title {
    text-align: left;
}

/*logos kit digital*/
.widget_text.widget.widget_custom_html {
    width: 100%;
    background: white;
    border-radius: 20px;
    padding: 15px;
}

div#sellos-kit {
    display: flex;
}

div#sellos-kit img {
    margin: 10px;
}

/*titulo post del blog*/
h1.entry-title {
    font-size: 45px !important;
}

/*links color*/
.color-accent,
.color-accent-hover:hover,
.color-accent-hover:focus,
:root .has-accent-color,
.has-drop-cap:not(:focus):first-letter,
.wp-block-button.is-style-outline,
a {
    color: #000000 !important;
}



/*******************************************************RESPONSIVE*********************************************/

/*************************TABLET*********************/

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*SLIDER*/
    /*TITULO*/
    div#n2-ss-4 .n2-font-79489ca94b4c8b7d5dafb81331372801-hover {

        font-size: 400% !important;

    }

     /*COLUMNA 1 HOME_ COLUMNA ICONOS*/

     .elementor-container.elementor-column-gap-extended {
        display: block !important;
    }

    .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 100% !important;
    }
     span.elementor-heading-title.elementor-size-default {
        font-size: 13px !important;
    }

    .elementor-icon {
        
        font-size: 25px !important;
    }

    .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
        width: 100% !important;
    }

    /*quitar salto de linea*/
    span.letra br {
        display: none !important;
    }


    /*TITULOS H2*/
    h2.elementor-heading-title.elementor-size-default {
        font-size: 35px !important;
    }

    /*IMAGEN YOUTUBE*/
    img.attachment-medium.size-medium.wp-image-863 {
        width: 150px;
    }



    /*FOOTER*/
    .footer-widgets.column-one.grid-item {
        font-size: 18px !important;
    }

}


/***********************************************MOVIL***************************************/

@media only screen and (max-width: 767px) {

    /*SLIDER*/
    /*TITULO*/
    div#n2-ss-4 .n2-font-79489ca94b4c8b7d5dafb81331372801-hover {

        font-size: 200% !important;

    }

     /*COLUMNA 1 HOME_ COLUMNA ICONOS*/

     span.elementor-heading-title.elementor-size-default {
        font-size: 12px !important;
    }

    .elementor-icon {
        
        font-size: 20px !important;
    }

    /*quitar salto de linea*/
    span.letra br {
        display: none !important;
    }

    /*TITULOS H2*/
    h2.elementor-heading-title.elementor-size-default {
        font-size: 30px !important;
    }

    .elementor-container.elementor-column-gap-extended {
    display: inline-block;
}

    

    /*IMAGEN YOUTUBE*/
    img.attachment-medium.size-medium.wp-image-863 {
        width: 100px;
    }



    /*PAGINA BLOG*/

    h2.bdp-post-title {
        font-size: 30px !important;
    }

    /*POST DEL BLOG*/
    h1.entry-title {
        font-size: 25px !important;
    }

    /*FOOTER*/
    .footer-widgets.column-one.grid-item {
        font-size: 12px !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: block;

    }

    .widget_text.widget.widget_custom_html {
        margin-top: 10px !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;

    }

    /*CONTACTO*/
    /*TIUTLO FORM*/
    h2.elementor-heading-title.elementor-size-default {
        text-align: center !important;
    }

    /*SECCION WHATSAPP*/
    .elementor-297 .elementor-element.elementor-element-be18722 {
        text-align: center !important;
    }

}


/************REGLAS ESPECIALES*********/


@media only screen and (min-width: 768px) and (max-width: 1162px) {


    /*PAGINA BLOG*/

    h2.bdp-post-title {
        font-size: 35px !important;
    }

    /*POST DEL BLOG*/
    h1.entry-title {
        font-size: 35px;
    }



}


@media only screen and (min-width: 992px) and (max-width: 1294px){

    span.elementor-heading-title.elementor-size-default {
    font-size: 14px !important;
}

}


@media only screen and (max-width: 991px){
    
    .columna-impar:before, .columna-par:before {
       
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        
    }

}


@media only screen and (max-width: 605px) {

    /*linea metodo propio mas sencillo hecha con css*/
    section.elementor-section.elementor-inner-section.elementor-element.elementor-element-280b5f0.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default:before {

        width: 96% !important;

    }

    /*sellos kit*/
    div#sellos-kit {
        display: inline-block;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 55% !important;

    }
}

/*correciones color*/
a.ab-item {
    color: white !important;
}

.elementor-button:focus, .elementor-button:hover {
    color: #ffffff !important;
}

/*conocenos desplegable*/

.elementor-toggle .elementor-tab-title {
   padding: 0 !important;
    border-bottom: none !important;
    
}

.elementor-toggle .elementor-tab-content {
    border-bottom: none !important;
    margin-top: 10px !important;
    padding: 0 !important;
}
/*quitar un error con el background del slider*/
.elementor-70 .elementor-element.elementor-element-efa232f:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-70 .elementor-element.elementor-element-efa232f > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background: none !important;
        
    }

